[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapadd problem with differents versions

At 06:22 AM 3/19/2006, ricardo.ferreira@cimsoft.pt wrote:
>1 - I used openLdap v2.2.20 with backend v4.3.27.
>2 - Made a backup with slapcat.
>3 - I install openLdap v2.3.20 with backend v4.4.20.
>4 - Use slapadd to restore my openLdap data in the new version. Gives me a
>timeversion mismatch and the restore doesn't continue even if I use
>slapadd -c.

Fix this install/environment of OpenLDAP Software to ensure that
the version of BDB selected at build time is also used at run

>5 - When I try to start ldap in debug I get FATAL REGION Detected
>Is there any imcompatibility between this two versions?
>Thks in advance.
>Outgoing mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.859 / Virus Database: 585 - Release Date: 14-02-2005